GWT 2.7.0

## com.google.gwt.user.client.ui
Interface ImageResourceRenderer.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  ImageResourceRenderer

    static interface ImageResourceRenderer.Template

extends SafeHtmlTemplates

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates
`SafeHtmlTemplates.Template`

Method Summary
`SafeHtml` | `image(SafeUri imageUri, int width, int height)`

Method Detail

### image

    @SafeHtmlTemplates.Template(value="")
    SafeHtml image(SafeUri imageUri,
                                                   int width,
                                                   int height)

GWT 2.7.0